All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
is_constant.hpp File Reference
`#include <boost/type_traits/is_convertible.hpp>`

Go to the source code of this file.

## Classes

struct | stan::is_constant< T >
| Metaprogramming struct to detect whether a given type is constant in the mathematical sense (not the C++ `const` sense). More...

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.